[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.CMVisibleChanged

CMVisibleChanged - control message when Visible property is changed

## Declaration

Source position: controls.pp line 1687

`protected procedure TWinControl.CMVisibleChanged(`
`var TheMessage: TLMessage`
`); message;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.